### Hierarchy

- ScrollPolicyOptions

## Index

### Properties

- fetchSize
- maxCount
- scroller

## Properties

### fetchSize

fetchSize: number

The number of items to fetch in each block.

### maxCount

maxCount: number

The maximum total number of items to fetch.

### scroller

scroller: string

The element or a CSS selector string to an element which WaterfallLayout uses to determine the scroll position as well as the maximum scroll position.

Generated using TypeDoc